{
  "files": {
    "main.css": "/static/css/main.8f59987c.css",
    "main.js": "/static/js/main.dd8a6dba.js",
    "static/js/340.bb637c45.chunk.js": "/static/js/340.bb637c45.chunk.js",
    "static/css/845.19cf5766.chunk.css": "/static/css/845.19cf5766.chunk.css",
    "static/js/845.3923ec4b.chunk.js": "/static/js/845.3923ec4b.chunk.js",
    "static/css/788.0a06093c.chunk.css": "/static/css/788.0a06093c.chunk.css",
    "static/js/788.7569b1c4.chunk.js": "/static/js/788.7569b1c4.chunk.js",
    "static/js/888.a0ef34a8.chunk.js": "/static/js/888.a0ef34a8.chunk.js",
    "static/js/864.4b20d4b5.chunk.js": "/static/js/864.4b20d4b5.chunk.js",
    "static/js/40.e45c07e5.chunk.js": "/static/js/40.e45c07e5.chunk.js",
    "static/js/206.c0e04f37.chunk.js": "/static/js/206.c0e04f37.chunk.js",
    "static/js/959.9556b898.chunk.js": "/static/js/959.9556b898.chunk.js",
    "static/js/432.c9e3e613.chunk.js": "/static/js/432.c9e3e613.chunk.js",
    "static/js/195.d8c61f32.chunk.js": "/static/js/195.d8c61f32.chunk.js",
    "static/js/993.7899e6cb.chunk.js": "/static/js/993.7899e6cb.chunk.js",
    "static/js/742.2ee80ee4.chunk.js": "/static/js/742.2ee80ee4.chunk.js",
    "static/js/292.950b6413.chunk.js": "/static/js/292.950b6413.chunk.js",
    "static/js/375.a6255bbb.chunk.js": "/static/js/375.a6255bbb.chunk.js",
    "static/js/817.effb2bc9.chunk.js": "/static/js/817.effb2bc9.chunk.js",
    "static/js/793.bff1fa65.chunk.js": "/static/js/793.bff1fa65.chunk.js",
    "static/css/917.dfce6463.chunk.css": "/static/css/917.dfce6463.chunk.css",
    "static/js/917.f94f90ea.chunk.js": "/static/js/917.f94f90ea.chunk.js",
    "static/js/610.f62c169c.chunk.js": "/static/js/610.f62c169c.chunk.js",
    "static/js/767.cc1b4846.chunk.js": "/static/js/767.cc1b4846.chunk.js",
    "static/js/829.927e76eb.chunk.js": "/static/js/829.927e76eb.chunk.js",
    "static/js/420.c47a18ab.chunk.js": "/static/js/420.c47a18ab.chunk.js",
    "static/js/273.05c83460.chunk.js": "/static/js/273.05c83460.chunk.js",
    "static/js/374.0368a1bf.chunk.js": "/static/js/374.0368a1bf.chunk.js",
    "static/js/405.a869d3d3.chunk.js": "/static/js/405.a869d3d3.chunk.js",
    "static/js/483.26596bc9.chunk.js": "/static/js/483.26596bc9.chunk.js",
    "static/js/843.5b5fbf71.chunk.js": "/static/js/843.5b5fbf71.chunk.js",
    "static/js/961.931a4f93.chunk.js": "/static/js/961.931a4f93.chunk.js",
    "static/js/239.72b50340.chunk.js": "/static/js/239.72b50340.chunk.js",
    "static/js/137.93bb3c63.chunk.js": "/static/js/137.93bb3c63.chunk.js",
    "static/css/204.597e3e53.chunk.css": "/static/css/204.597e3e53.chunk.css",
    "static/js/204.340f6af0.chunk.js": "/static/js/204.340f6af0.chunk.js",
    "static/js/708.eae51dd7.chunk.js": "/static/js/708.eae51dd7.chunk.js",
    "static/js/922.e7c158e1.chunk.js": "/static/js/922.e7c158e1.chunk.js",
    "static/js/861.70c61d85.chunk.js": "/static/js/861.70c61d85.chunk.js",
    "static/js/858.8af37f38.chunk.js": "/static/js/858.8af37f38.chunk.js",
    "static/js/551.b58b3725.chunk.js": "/static/js/551.b58b3725.chunk.js",
    "static/js/411.66c4fe81.chunk.js": "/static/js/411.66c4fe81.chunk.js",
    "static/js/283.581e7f96.chunk.js": "/static/js/283.581e7f96.chunk.js",
    "static/js/748.c0fb5879.chunk.js": "/static/js/748.c0fb5879.chunk.js",
    "static/media/PPT.png": "/static/media/PPT.79508efd30f276f116f5.png",
    "static/media/Tecnologias.webp": "/static/media/Tecnologias.f8a79f6c291bab9bc06f.webp",
    "static/media/Recepción.webp": "/static/media/Recepción.fdd776bd6846465f89b1.webp",
    "static/media/asefis.png": "/static/media/asefis.80648d1251daf7582164.png",
    "static/media/img-consultoria.png": "/static/media/img-consultoria.5687aca3b1fd5c9e9ace.png",
    "static/media/Desarrollo.webp": "/static/media/Desarrollo.59c6effeb87eeed51a6b.webp",
    "static/media/Noministas.webp": "/static/media/Noministas.e2e12df79e149d589c43.webp",
    "static/media/Supervisores.webp": "/static/media/Supervisores.bf12af96de4928aa3698.webp",
    "static/media/asesoria-fiscal-1.jpeg": "/static/media/asesoria-fiscal-1.f4cde7da7be9c3845d50.jpeg",
    "static/media/Contadores-2.webp": "/static/media/Contadores-2.6eb5d0e9691b45fe0892.webp",
    "static/media/Contadores-3.webp": "/static/media/Contadores-3.5f28204360186e22e9ef.webp",
    "static/media/Devoluciones.webp": "/static/media/Devoluciones.04da3eb9a01f2b499a24.webp",
    "static/media/carousel-1.webp": "/static/media/carousel-1.a492de1a4656aad99e8a.webp",
    "static/media/carousel-2.webp": "/static/media/carousel-2.a492de1a4656aad99e8a.webp",
    "static/media/carousel-3.webp": "/static/media/carousel-3.a492de1a4656aad99e8a.webp",
    "static/media/Corporativas-2.jpg": "/static/media/Corporativas-2.a54be6d0e0ca7844a3bb.jpg",
    "static/media/Contadores.webp": "/static/media/Contadores.1bb2f87983a8487b061d.webp",
    "static/media/Asesores.webp": "/static/media/Asesores.2d6aaaa075e7392642f4.webp",
    "static/media/LC.png": "/static/media/LC.8fe5a6a220e71ca1ba43.png",
    "static/media/CEDET.webp": "/static/media/CEDET.0ba6a6209ee0c6da7961.webp",
    "static/media/Contadores-1.webp": "/static/media/Contadores-1.86780d4d59d74f0b8088.webp",
    "static/media/Contadora1.webp": "/static/media/Contadora1.e84388dc80f6a2b5698d.webp",
    "static/media/ccc.png": "/static/media/ccc.7095569c8595402c7165.png",
    "static/media/DIRECCIÓN ADMINISTRATIVA.webp": "/static/media/DIRECCIÓN ADMINISTRATIVA.3210b3fe349d3a12941d.webp",
    "static/media/Contadora3.webp": "/static/media/Contadora3.9a244991a96fc381e6af.webp",
    "static/media/Contadora.webp": "/static/media/Contadora.46df4015ee8b4e613fa3.webp",
    "static/media/Corporativas-1.jpg": "/static/media/Corporativas-1.600a70f7ccd09028e825.jpg",
    "static/media/Contadora2.webp": "/static/media/Contadora2.6d126f27eb89de6505c6.webp",
    "static/media/img-diagnostico.png": "/static/media/img-diagnostico.1327756940b6ede4f04b.png",
    "static/media/ASESOR1.webp": "/static/media/ASESOR1.c024654694d461e4b444.webp",
    "static/media/SC.jpg": "/static/media/SC.482d96cc4f93cac20e62.jpg",
    "static/media/contabilidad-fiscal.jpeg": "/static/media/contabilidad-fiscal.cfe2f56222905db42e23.jpeg",
    "static/media/ASESOR5.webp": "/static/media/ASESOR5.d3d68bd107a73965a1d1.webp",
    "static/media/ASESOR4.webp": "/static/media/ASESOR4.369a24ac48ef5e5aebb4.webp",
    "static/media/ASESOR3.webp": "/static/media/ASESOR3.7a9e1f26b2ff90143537.webp",
    "static/media/CF.jpg": "/static/media/CF.7eb4ca4fe244375ddba5.jpg",
    "static/media/ASESOR.webp": "/static/media/ASESOR.20ccfd223dbbdb9d9b9e.webp",
    "static/media/SOCIO-DIRECTOR.webp": "/static/media/SOCIO-DIRECTOR.a6a6d6a78071b440b05c.webp",
    "static/media/ADMINISTRACION.webp": "/static/media/ADMINISTRACION.6b7fb1822c524677ff71.webp",
    "static/media/ASESOR2.webp": "/static/media/ASESOR2.b9281ecd7dbc2b7d3c3f.webp",
    "static/media/ASESOR6.webp": "/static/media/ASESOR6.e997ba56b368b4ff3fd4.webp",
    "static/media/LC1.jpg": "/static/media/LC1.7bbcc15227b38eccb20e.jpg",
    "static/media/banner-relacionados.webp": "/static/media/banner-relacionados.1695b07d381afcebfba1.webp",
    "static/media/Ccc1.jpg": "/static/media/Ccc1.ca478a018852f210c007.jpg",
    "static/media/ABOGADO.webp": "/static/media/ABOGADO.091fc6be1cbccc2f5ba9.webp",
    "static/media/PPT.jpeg": "/static/media/PPT.70403ca1415e1410cf82.jpeg",
    "static/media/AL.jpg": "/static/media/AL.b17755d9f40651870c34.jpg",
    "static/media/cliente-7.webp": "/static/media/cliente-7.91067e836e75b592f7a0.webp",
    "static/media/cliente-8.webp": "/static/media/cliente-8.4990ce26625622ed7edb.webp",
    "static/media/cliente-1.webp": "/static/media/cliente-1.7f28228211bbf1c4e184.webp",
    "static/media/cliente-4.webp": "/static/media/cliente-4.b43a4ee759d733e8cf39.webp",
    "static/media/cliente-3.webp": "/static/media/cliente-3.946ca5eaea6ffea76c80.webp",
    "static/media/cliente-5.webp": "/static/media/cliente-5.003c7e994a5efdb13a3e.webp",
    "static/media/cliente-2.webp": "/static/media/cliente-2.45192e4fcf00385f7452.webp",
    "index.html": "/index.html",
    "static/media/cliente-6.webp": "/static/media/cliente-6.17c2672256c70ff31621.webp",
    "main.8f59987c.css.map": "/static/css/main.8f59987c.css.map",
    "main.dd8a6dba.js.map": "/static/js/main.dd8a6dba.js.map",
    "340.bb637c45.chunk.js.map": "/static/js/340.bb637c45.chunk.js.map",
    "845.19cf5766.chunk.css.map": "/static/css/845.19cf5766.chunk.css.map",
    "845.3923ec4b.chunk.js.map": "/static/js/845.3923ec4b.chunk.js.map",
    "788.0a06093c.chunk.css.map": "/static/css/788.0a06093c.chunk.css.map",
    "788.7569b1c4.chunk.js.map": "/static/js/788.7569b1c4.chunk.js.map",
    "888.a0ef34a8.chunk.js.map": "/static/js/888.a0ef34a8.chunk.js.map",
    "864.4b20d4b5.chunk.js.map": "/static/js/864.4b20d4b5.chunk.js.map",
    "40.e45c07e5.chunk.js.map": "/static/js/40.e45c07e5.chunk.js.map",
    "206.c0e04f37.chunk.js.map": "/static/js/206.c0e04f37.chunk.js.map",
    "959.9556b898.chunk.js.map": "/static/js/959.9556b898.chunk.js.map",
    "432.c9e3e613.chunk.js.map": "/static/js/432.c9e3e613.chunk.js.map",
    "195.d8c61f32.chunk.js.map": "/static/js/195.d8c61f32.chunk.js.map",
    "993.7899e6cb.chunk.js.map": "/static/js/993.7899e6cb.chunk.js.map",
    "742.2ee80ee4.chunk.js.map": "/static/js/742.2ee80ee4.chunk.js.map",
    "292.950b6413.chunk.js.map": "/static/js/292.950b6413.chunk.js.map",
    "375.a6255bbb.chunk.js.map": "/static/js/375.a6255bbb.chunk.js.map",
    "817.effb2bc9.chunk.js.map": "/static/js/817.effb2bc9.chunk.js.map",
    "793.bff1fa65.chunk.js.map": "/static/js/793.bff1fa65.chunk.js.map",
    "917.dfce6463.chunk.css.map": "/static/css/917.dfce6463.chunk.css.map",
    "917.f94f90ea.chunk.js.map": "/static/js/917.f94f90ea.chunk.js.map",
    "610.f62c169c.chunk.js.map": "/static/js/610.f62c169c.chunk.js.map",
    "767.cc1b4846.chunk.js.map": "/static/js/767.cc1b4846.chunk.js.map",
    "829.927e76eb.chunk.js.map": "/static/js/829.927e76eb.chunk.js.map",
    "420.c47a18ab.chunk.js.map": "/static/js/420.c47a18ab.chunk.js.map",
    "273.05c83460.chunk.js.map": "/static/js/273.05c83460.chunk.js.map",
    "374.0368a1bf.chunk.js.map": "/static/js/374.0368a1bf.chunk.js.map",
    "405.a869d3d3.chunk.js.map": "/static/js/405.a869d3d3.chunk.js.map",
    "483.26596bc9.chunk.js.map": "/static/js/483.26596bc9.chunk.js.map",
    "843.5b5fbf71.chunk.js.map": "/static/js/843.5b5fbf71.chunk.js.map",
    "961.931a4f93.chunk.js.map": "/static/js/961.931a4f93.chunk.js.map",
    "239.72b50340.chunk.js.map": "/static/js/239.72b50340.chunk.js.map",
    "137.93bb3c63.chunk.js.map": "/static/js/137.93bb3c63.chunk.js.map",
    "204.597e3e53.chunk.css.map": "/static/css/204.597e3e53.chunk.css.map",
    "204.340f6af0.chunk.js.map": "/static/js/204.340f6af0.chunk.js.map",
    "708.eae51dd7.chunk.js.map": "/static/js/708.eae51dd7.chunk.js.map",
    "922.e7c158e1.chunk.js.map": "/static/js/922.e7c158e1.chunk.js.map",
    "861.70c61d85.chunk.js.map": "/static/js/861.70c61d85.chunk.js.map",
    "858.8af37f38.chunk.js.map": "/static/js/858.8af37f38.chunk.js.map",
    "551.b58b3725.chunk.js.map": "/static/js/551.b58b3725.chunk.js.map",
    "411.66c4fe81.chunk.js.map": "/static/js/411.66c4fe81.chunk.js.map",
    "283.581e7f96.chunk.js.map": "/static/js/283.581e7f96.chunk.js.map",
    "748.c0fb5879.chunk.js.map": "/static/js/748.c0fb5879.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.8f59987c.css",
    "static/js/main.dd8a6dba.js"
  ]
}